Fglrx 8.42

Hurá, hurá :slight_smile: Vyšlo Fglrx 8.42, které konečně na kartách ATI umožňuje Beryl a plnou 3D akceleraci vedle sebe!

Viz http://www.abclinuxu.cz/zpravicky/fglrx-8.42

Můj dotaz zní - je dobrý nápad stahovat tu odkazovanou oficální verzi nebo si počkat na verzi pro Fedoru z repozitářů? Nerad bych si tím nějak rozhasil systém…

Dík :wink:

Ja bych par dni pockal, pouze pokud uz opravdu vite co delate, musel bych to zkusit, temer neverim ze to je mozne…:slight_smile: Bohuzel za tu dobu u me ati karty v podstate vymreli (tedy mam 9200 a ta jede i s radeonem), takze to nemam na cem zkusit.

Co tak čtu na fórech, tak sice zavládlo prvotní nadšení, ale v praxi se to nikomu nepodařilo uspokojivě nainstalovat. Buďto to nechodí vůbec nebo to má nějaký vedlejší efekt (zoufale pomalé skrolování atd.).

Tak to radši nechám ještě uležet :slight_smile:

ATI si holt porad prisypava na hrobecek hlinu… chjo.

ako mozem downgradovat na strasiu verziu, je to hrozne sa ani neda poriadne prehravat video + compiz spustim aj na xgl

A jak jste nainstaloval tu novou?

klasicky cez yum update, tie “muchy” su uz spomenute na inych forach, podla mna to nemali ani vydavat, dufam ze dalsi update pride co najskor, ked dam yum remove … a potom install hadze to somariny a chce to zahrnut aj novsiu verziu

Ten fglrx je zakletej, ale možná než downgradovat, by mohlo stačit přepsat /etc/X11/xorg.conf.

V sekci “Extensions” přepsat “Composite” “Enable” na “Composite” “Disable”.

Pak se to chová jako předchozí verze ovladače, alespoň v mém případě (mám kartu X1300).